Subject: Re: [MSEC] MSEC WG will NOT meet at Yokohama IETF

From: Ran Canetti <[email-masked]>
Date: Fri, 7 Jun 2002 16:28:22 -0400

Dear Haitham,

I agree that there is interest, and it would have been great to be able to hold a
meeting. But it seems that very few of the draft editors are planning to make it,
and I doubt there is much point in holding a meeting without them. (Specifically,
if I understand correctly then none of the editors of GDOI are planning to make
it. Please correct me if I'm wrong.)

If there are any specific issues that you'd like to bring up in the meeting,
you're welcome to bring them up on the list.

Best,

Ran

> From [email-masked] Fri Jun  7 11:38:57 2002
> 
> Hi Folks,
> 
> I think the meeting should go as planned.  I am sure there will be plenty of
> topics to discuss such GDOI and others. I am sure there is still great interest
> in  MSEC and GSEC work.
> 
> Best wishes.
> Haitham
> 
> Thomas Hardjono wrote:
> 
> > Folks,
> >
> > It appears that only very few of the draft editors are planning to attend the
> > Yokohama IETF.  We are therefore not planning to hold an MSEC meeting in
> > Yokohama. If people think it is worthwhile to hold a meeting nonetheless,
> > then please say so now.
> >
> > Best,
> > Ran and Thomas
> >

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec